@import "../../../assets/styles/main.scss";

.googleLoginMain {
  width: 50%;
  padding: 13px 15px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7px;
  border-radius: 10px;
  border: 1px solid #f47500;
  background: #fff;
  cursor: pointer;
  @include lg {
    padding: 10px;
  }
  .IconImage {
    width: 24px;

    img {
      width: 100%;
      height: 100%;
      object-fit: contain;
    }
  }
  h2 {
    font-size: 14px;
    line-height: normal;
    @include lg {
      font-size: 12px;
    }
  }
}
